RubyGems Navigation menu

fluent-plugin-pi 0.0.8

Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI

Versions:

  1. 0.0.11 - October 06, 2016 (34.9 MB)
  2. 0.0.10 - October 06, 2016 (17.5 MB)
  3. 0.0.9 - October 06, 2016 (8.74 MB)
  4. 0.0.8 - October 06, 2016 (4.37 MB)
  5. 0.0.7 - October 06, 2016 (2.19 MB)
Show all versions (11 total)

Runtime Dependencies (3):

  • adal ~> 1.0.0
  • certified ~> 1.0.0
  • rest-client ~> 1.6.9
  • Development Dependencies (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Owners:

    Authors:

    • Derek Endres

    SHA 256 checksum:

    3fa7c029ac1a44e7f9f709e46c41f2bc2b913c198f82ac059b2a290bce115991

    Total downloads 18,644

    For this version 1,600

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    OSISoft LLC

    Required Ruby Version: >= 0

    Links: